The AisDeployer shipping with AIS v5.0 will support AIS versions 4.8.2 and up.

Earlier versions are not supported since the AisDeployer uses the binary ACX protocol which was added with version 4.8.